# settings are environment variables passed to the container

DEBIAN_FRONTEND=noninteractive
DEBIAN_PRIORITY=critical
DEBCONF_NOWARNINGS=yes
BASIC_DEV_PACKAGES=devscripts equivs
DEBFULLNAME=ddbuild
DEBEMAIL=ddbuild@gitlab.com
APT_CACHE_DIR=/var/cache/apt

# define proxy for http
#http_proxy=http://ip:port/
